body {
  font-family: 'Montserrat', sans-serif;
  color: #333;
  font-size: 14px;
  background: #fff;
}
h1 {
  font-family: 'Montserrat', sans-serif;
   font-size: 25px;
   font-weight: 700;
   margin-bottom: 22px;
 }
h1 strong {
  color: #1A53F3;
}
h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
h2 strong {
  color: #1A53F3;
}
h3 { margin-bottom: 16px; }
hr {
  margin-top: 30px;
  margin-bottom: 30px;
}
section {
  padding-top: 60px;
  padding-bottom: 60px
}
@media only screen and (max-width: 1199px) {
  .menu {
    -webkit-box-shadow: 0 8px 15px -8px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 8px 15px -8px rgba(0,0,0,0.2);
    box-shadow: 0 8px 15px -8px rgba(0,0,0,0.2);
  }
}
@media only screen and (max-width: 991px) {
  section {
    padding-top: 30px;
    padding-bottom: 30px
  }
  .btn-fw {
    width: 100%;
    max-width: 280px;
    margin: auto;
    display: block;
  }
}
.btn {
  padding: 12px 40px;
  font-size: 18px;
  border-radius: 26px;
}
.btn-primary {
  background-color: #23a4f0;
  color: #fff;
  border: 0;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #2c90cb;
  color: #fff;
  border: 0;
}
.badge-primary {
  background-color: #fdde55;
  color: #333;
}
.btn-outline-light:hover,
.btn-outline-light:active,
.btn-outline-light:focus {
  background-color: rgba(251, 251, 251, 0.1) !important;
  color: #fff !important;
}
.title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}
.muted {
  font-size: 60%;
  color: #e2e2e2;
}
.text-small {
  font-size: 12px;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #B7B9C2;
  margin-left: 6px;
  margin-right: 6px;
}
.carousel-indicators li.active {
  background-color: #707070;
}

/* Images */
.b-landing-p1 {
  width: 100%;
  margin-bottom: -30px;
  margin-top: 20px;
  margin-left: 0px;
}
@media (min-width: 340px) {
  .b-landing-p1 {
    width: 146%;
    margin-bottom: -30px;
    margin-top: 20px;
    margin-left: -71px;
  }
}
@media (min-width: 992px) {
  .b-landing-p1 {
    width: 100%;
    margin-bottom: -30px;
    margin-top: 20px;
    margin-left: 0px;
  }
}


@media (min-width: 340px) {
  h1 {
    font-size: 25px;
    margin-bottom: 25px;
  }
  h2 {
    font-size: 24px;
  }
  body {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  body {
    font-size: 15px;
  }
  h1 {
    font-size: 32px;
    margin-bottom: 30px;
  }
  h2 {
    font-size: 27px;
  }
  section .container {
    padding: 0 50px;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 43px;
    font-weight: 700;
    margin-bottom: 35px;
  }
  h2 {
    font-size: 24px;
  }
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.badge {
  padding: 5px 15px;
  font-size: 100%;
}
.badge-primary {
  color: #fdde55;
  background-color: #cde4ff;
}

/* Menu */
.bg-light {
  background: #fff !important;
}
.navbar-light .navbar-brand:hover,
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand {
  font-weight: 700;
  color: #1256fb;
  font-size: 22px;
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus {
  font-size: 15px;
  font-weight: 300;
  color: #333;
  text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #333;
}
.navbar-light .navbar-nav .nav-link.active {
  color: #333;
  font-weight: 700;
}
.navbar-brand {
  width: 130px;
}
.menu {
  font-size: 14px;
}
@media (max-width: 991px) {
  .menu .form-inline {
    margin-top: 20px;
  }
}
.menu .form-inline a {
  margin-right: 20px;
}
.menu .form-inline a:last-child {
  margin-right: 0;
}
.btn.btn-menu {
  background-color: #fdde55;
  border: 1px solid transparent;
  font-size: 15px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  padding: 15px 17px;
  border-radius: 27px;
}
.btn.btn-menu:hover {
  box-shadow: none;
  background-color: #ffefa7;
}
button.navbar-toggler:focus {
  outline: none;
}
@media (max-width: 991px) {
  .menu {
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-nav {
    align-items: center;
  }
  .menu .form-inline {
    flex-direction: column;
  }
  .menu .form-inline a {
    margin-right: 0;
    margin-bottom: 5px;
  }
}
.top-padding {
  padding-top: 130px !important;
}
@media (max-width: 991px) {
  .top-padding {
    padding-top: 100px !important;
  }
}

/* Content */
/* About */
.about {
  background: none;
  background-size: auto;
  padding-top: 130px;
  padding-bottom: 20px;
  background-position-x: -170px;
}
  @media (min-width: 992px) {
    .about {
      background-size: cover;
      background-position-x: auto;
    }
  }
  @media (min-width: 1200px) {
    .about {
      background-size: cover;
      background-position-x: center;
    }
  }

.about .badge {
  margin-left: 7px;
}
.about .carousel {
  max-width: 388px;
  margin-bottom: 18%;
}
.about .info-block {
    color: ##2e2e2e;
    padding-top: 70px;
    text-align: center;
}
  .about .info-block h1,
  .about .info-block p {

  }
  .about .info-block h1 { font-size: 40px; }
  .about .info-block h1 span.c1 { color: #ff47a6; }
  .about .info-block h1 span.c2 { color: #ff47a6; }
  .about .info-block h2 { font-weight: 400; }

@media (min-width: 992px) {
  .about .info-block {
      padding-top: 0px;
  }
  .about .info-block h1 { font-size: 56px; }
}
@media (min-width: 340px) {
  .about {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media (min-width: 1200px) {
  .about {
    padding-top: 100px;
    padding-bottom: 80px;
  }
  .about .info-block {
      padding-top: 0px;
  }
  .about .info-block h1 { font-size: 56px; }
  .about .scroll-down-icon {
    display: none!important;
  }
}
@media (max-width: 991px) {
  .about .carousel {
    margin-left: auto;
    margin-right: auto;
  }
  .about {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .about .info.row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .about .info.row > div {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 768px) {
  .about .info.row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .about .info.row > div {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.about .carousel-inner {
  width: 388px;
  height: auto;
  min-height: 776px;
  max-width: 100%;
}
.about .carousel-inner:before {
  content: ' ';
  position: absolute;
  background: url(../../../img/landingv4/iphone.png) no-repeat;
  width: 388px;
  height: 776px;
  min-height: 776px;
  max-width: 100%;
  z-index: 99;
  background-size: contain;
  pointer-events: none;
}
@media
only screen and (-webkit-device-pixel-ratio: 2),
only screen and (-webkit-device-pixel-ratio: 3) {
  .about .carousel-inner:before {
    background-image: url(../../../img/landingv4/iphone@2x.png);
  }
}
.about .carousel-item {
  padding: calc(4.38%) calc(4.12%) calc(4.38%) calc(5.67%);
  margin-right: 0;
}
.about .carousel-indicators {
  bottom: 0;
  margin-bottom: -10%;
}
.about .title {
  color: #3e3e3e;
  font-weight: 500;
  font-size: 17px;
  padding-bottom: 5px;
}
@media (min-width: 1200px) {
  .about .title {
    font-size: 20px;
  }
}
.about p {
  margin-bottom: 0;
}
.about .promo {
  margin-top: 20px
}
.about a {
  margin-top: 20px;
}
.info {
  padding-bottom: 22px;
}

/* Request */
.request {
  background: #2a86be;
  color: #fff;
  padding-top: 0px;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}
.request .container {
  max-width: 720px;
  text-align: center;
}
.request:before {
  content: ' ';
  display: block;
  width: 90vh;
  height: 90vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  top: -65vh;
  left: -50vh;
  transition: all .2s ease-in-out;
}
.request:after {
  content: ' ';
  display: block;
  width: 90vh;
  height: 90vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: -50vh;
  bottom: -58vh;
  transition: all .2s ease-in-out;
}
.request .container::before {
  content: ' ';
  display: block;
  width: 33vh;
  height: 33vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: 28vh;
  bottom: -26vh;
  transition: all .2s ease-in-out;
}
.request.animate:before {
  transform: scale(1.1);
}
.request.animate:after {
  transform: scale(1.05);
}
.request.animate .container::before {
  transform: scale(1.15);
}
.request .image {
  text-align: center;
}
.request .image img {
  width: 100%;
  max-width: 374px;
  margin-bottom: -1px;
}
.request .header {
  padding-bottom: 40px;
}
.request h2 {
  padding-bottom: 20px;
}
.request .text {
  padding-top: 60px;
  padding-bottom: 60px;
}
.request .button {
  max-width: 100%;
  margin-left: 50px;
  margin-right: 50px;
}
@media (max-width: 767px) {
  .request .button {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}
.request .btn {
  padding: 12px 29px;
  border-radius: 26px !important;
  border-color: #0062cc;
}
.request .btn:disabled {
  background-color: #5e80d4;
  border-color: #5e80d4;
  opacity: 1;
}
.request .input-group > .input-group-prepend > .input-group-text {
  background-color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
  border-left: 0;
  padding-right: 0;
}
.request .input-group > .input-group-prepend:first-child > .input-group-text {
  border: 1px solid #ced4da;
  border-top-left-radius: 26px;
  border-bottom-left-radius: 26px;
}
.request .input-group > .form-control:not(:first-child) {
  border-left: 0;
  border-right: 0;
  height: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 0;
}
.request .input-group > .form-control:focus {
  box-shadow: none;
  z-index: 1;
  border-color: #ced4da;
}
.request .input-group > .form-control::placeholder {
  color: #cecece;
}
.request .input-group-append {
  margin-left: -27px;
}
.request .input-helper {
  color: #900000!important;
  font-size: 80%;
  margin-top: 5px;
  padding: 0 35px;
}
.card-no-bg {
  background-color: unset;
  border: 0;
}
.card-body {
  padding: 15px 0;
}
.card-title {
  font-size: 120%;
  font-weight: 700;
}
.card-text {
  font-size: 100%;
}
@media (max-width: 1199px) {
  .request .button {
    max-width: 90%;
  }
}
@media (max-width: 991px) {
  .request {
    padding-top: 40px;
  }
  .request .header {
    padding-bottom: 25px;
  }
  .request .row {
    flex-direction: column-reverse;
  }
  .request .image {
    margin-left: -5%;
  }
  .request .text {
    padding-top: 0;
    padding-bottom: 40px;
    text-align: center;
  }
  .request .button {
    margin: auto;
  }
  .card-body {
    padding: 27px 0;
  }
}
@media (max-width: 767px) {
  .request .image img {
    width: 60%;
  }
  .request .mobile-wrapper {
    width: 100%;
  }
  .request .input-group-append {
    margin-left: 0;
    width: 100%;
    margin-top: 25px;
  }
  .request .input-group > .form-control:not(:first-child) {
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
  }
  .request .btn {
    width: 100%;
  }
  .card-body {
    padding: 64px 0 65px;
  }
}
@media (max-width: 500px) {
  .card-body {
    padding: 71px 0;
  }
}

/* Opportunities */
.steps {
  background-color: #262223;
  color: #fff;
  padding-bottom: 100px;
}
.steps .header {
  padding-bottom: 20px;
}
.steps .header strong {
  color: #ecc61c;
}
@media (min-width: 992px) {
  .steps .header {
    padding-bottom: 80px;
  }
}
  .steps .negative {
    margin-top: -100px;
  }
 .steps .step {
   display: flex;
   flex-direction: column;
 }
 .steps .step.info {
   padding-top: 250px;
 }
 .steps .step.info.sm {
   padding-top: 200px;
 }
  .steps .step .screen1 {
    width: 410px;
    height: 804px;
    border-radius: 10px;
    overflow: hidden;
  }
  .steps .step .screen2 {
    width: 409px;
    height: 614px;
    border-radius: 10px;
    overflow: hidden;
  }
  .steps .step .screen3 {
    width: 410px;
    height: 482px;
    border-radius: 10px;
    overflow: hidden;
  }
  .steps .step .screen4 {
    width: 410px;
    height: 482px;
    border-radius: 10px;
    position: relative;
  }
    .steps .step .screen4 .message {
      position: absolute;
      left: -160px;
      bottom: -70px;
      width: 296px;
      height: 242px;
    }
  @media (max-width: 991px) {
    .steps .row {
      margin-bottom: 30px;
    }
    .steps .step .screen,
    .steps .step .screen img {
      width: 100%;
      height: auto;
    }
    .steps .mobile-reverse {
      flex-direction: column-reverse;
    }
    .steps .mobile-margin-top {
      margin-top: 110px;
    }
    .steps .step.info {
      padding-top: 10px;
    }
    .steps .negative {
      margin-top: 0px;
    }
    .steps .step.info.sm {
      padding-top: 0;
    }
    .steps .step .screen4 .message {
      left: 0;
      bottom: -100px;
    }
  }
  .steps .step .title {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .steps .step .number {
    position: relative;
  }
  .steps .step .circle {
    position: absolute;
    left: -70px;
    top: -70px;
    width: 103px;
    height: 103px;
    border: 1px solid #585858;
    border-radius: 50%;
    z-index: 100;
  }
    .steps .step .circle i {
      position: absolute;
      left: 13px;
      top: 13px;
      width: 75px;
      height: 75px;
      border: 1px solid #585858;
      border-radius: 50%;
      text-align: center;
      font-size: 44px;
      color: #585858;
      font-style: normal;
      line-height: 1.7;
    }
    .steps .step .caption {
      position: relative;
      z-index: 101;
      width: 70%;
    }
    .steps .step .step-line {
      margin-left: -50px;
      margin-top: 80px;
    }
    .steps .step .step-line.flip {
      margin-right: 50px;
      margin-top: 80px;
      float: right;
      -webkit-transform: scaleX(-1);
      transform: scaleX(-1);
    }
    @media (max-width: 991px) {
      .steps .step .step-line {
        display: none;
      }
      .steps .step .caption {
        width: 100%;
      }
      .steps .step .number {
        text-align: center;
      }
      .steps .step .circle {
        position: relative;
        width: 90px;
        height: 90px;
        left: 0;
        top: 0;
        display: inline-block;
        border: 1px solid #585858;
        border-radius: 50%;
        z-index: 100;
      }
        .steps .step .circle i {
          position: absolute;
          left: 13px;
          top: 13px;
          width: 62px;
          height: 62px;
          border: 1px solid #585858;
          border-radius: 50%;
          text-align: center;
          font-size: 36px;
          color: #585858;
          font-style: normal;
          line-height: 1.7;
        }
    }

/* Opportunities */
.opportunities {
  background-color: #F8F8F8;
}
  .opportunities .header {
    padding-bottom: 20px;
  }
    .opportunities .header h2 strong {
      color: #333333;
      background: #fdde55;
      padding: 5px 10px;
    }
@media (min-width: 992px) {
  .opportunities .header {
    padding-bottom: 40px;
  }
}
.opportunity .opportunity-body {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 7px 1px #e4e4e4;
  padding: 20px;
  min-height: 270px;
}
.opportunity .opportunity-body .icon {
  text-align: center;
  margin-bottom: 10px;
}
.opportunity .opportunity-body .title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
}
.opportunity p {
  text-align: center;
}
.opportunity .opportunity-body .note {
  color: #707485;
  font-size: 85%;
}
.opportunity .opportunity-body {
  margin-bottom: 60px;
}
@media (max-width: 767px) {
 .opportunities .items {
   justify-content: center;
 }
  .opportunity .opportunity-body {
    margin-bottom: 25px;
  }
}

/* Adaptive */
.adaptive {
  background-color: #1e4b65;
  color: #fff;
}
  .adaptive .header {
    padding-bottom: 20px;
  }
    .adaptive .header h2 strong {
      color: #333333;
      background: #fdde55;
      padding: 5px 10px;
    }
    @media (min-width: 992px) {
      .adaptive .header {
        padding-bottom: 40px;
      }
    }
  .adaptive .desktop {
    width: 650px;
    overflow: hidden;
    height: 440px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 0px #0d3044
  }
    .adaptive .desktop img {
      width: 100%;
    }


/* Trial registration */
.trial {
  background: #fff;
  color: #333;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
}
.trial .badge {
  margin-left: 7px;
}
.trial .badge-primary {
  color: #fff;
  border: 1px solid #fff;
  background-color: #898bfe;
}
.trial:before {
  content: ' ';
  display: block;
  background: none;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 459px;
  height: 390px;
}
@media
only screen and (-webkit-device-pixel-ratio: 2),
only screen and (-webkit-device-pixel-ratio: 3) {
  .trial:before {

  }
}
.trial:after {
  content: ' ';
  display: block;
  position: absolute;
  right: -8px;
  bottom: -1px;
  width: 418px;
  height: 253px;
}
@media
only screen and (-webkit-device-pixel-ratio: 2),
only screen and (-webkit-device-pixel-ratio: 3) {
  .trial:after {
    background-size: contain;
  }
}
@media (max-width: 991px) {
  .trial:before,
  .trial:after {
    background: none;
    content: none;
  }
}
.trial .container::before {
  content: ' ';
  display: block;
  width: 33vh;
  height: 33vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: 28vh;
  top: -26vh;
  transition: all .2s ease-in-out;
}
.trial .container {

}
.trial .header {
  padding-bottom: 20px;
}
.trial h2 {
  padding-bottom: 20px;
}
/* Examples */
.examples {
  background: none;
}
@media
only screen and (-webkit-device-pixel-ratio: 2),
only screen and (-webkit-device-pixel-ratio: 3) {

}
@media (max-width: 991px) {
  .examples {
    background: #F8F8F8;
  }
}
.examples .header {
  padding-bottom: 40px;
}
.examples .header strong {
  color: #fe47a7;
}
.examples .items-container {
  position: relative;
}
.examples .item {
  max-width: 356px;
  transform: scale(0.9);
}
.examples .item.center {
  max-width: 356px;
  transform: scale(1);
}
.examples .item img {
  padding: 14px 16px 16px 18px;
}
@media (max-width: 1199px) {
  .examples .item img {
    padding: 12px 15px 12px 14px;
  }
}
@media (max-width: 991px) {
  .examples .item img {
    padding: 9px 12px 9px 12px;
  }
}
@media (min-width: 768px) {
  .examples .item.active {
    max-width: 34.2%;
  }
  .examples .item.active {
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media (min-width: 1200px) {
  .examples .item.active {
    min-width: 356px;
  }
}
.examples .item:before {
  content: ' ';
  position: absolute;
  background: url(../../../img/landingv4/iphone3.png) no-repeat;
  width: 356px;
  height: 100%;
  max-width: 100%;
  z-index: 99;
  background-size: contain;
  pointer-events: none;
  left: 0;
  bottom: 0;
}
@media
only screen and (-webkit-device-pixel-ratio: 2),
only screen and (-webkit-device-pixel-ratio: 3) {
  .examples .item:before {
    background-image: url(../../../img/landingv4/iphone3@2x.png);
  }
}
.examples .item img {
  border-radius: 25px;
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: opacity 0.3s ease-in-out;
}
.examples .item img.active {
  opacity: 1;
  position: relative;
}
.examples .item img.center {
  opacity: 1;
  transform: scale(1);
  position: relative;
}
.examples .buttons {
  margin-top: 40px;
}

.owl-carousel .owl-item {
  transition: all 0.2s ease-in-out;
  transform: scale(0.9);
  opacity: 0.5;
  text-align: center;
}
.owl-carousel .owl-item img {
  border-radius: 25px;
  max-width: 318px;
}
.owl-item.center {
  transform: scale(1);
  opacity: 1;
}
.example-container {
  width: 318px;
}
@media (max-width: 400px) {
  .example-container {
    max-width: 250px;
  }
}

/* Recommendation */
.recommendations .carousel {
  padding-bottom: 20px;
}
.recommendations .carousel-indicators {
  bottom: -20px;
}
.recommendations .header {
  padding-bottom: 40px;
}
.recommendation .fa {
  font-size: 42px;
  color: #acadb1;
}
.recommendation .name {
  font-weight: 700;
  margin-top: 25px;
}
.recommendations .comment {
  font-size: 15px;
}
@media (min-width: 340px) {
  .recommendations .comment {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .recommendations .comment {
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  .recommendations .comment {
    font-size: 18px;
  }
}
.recommendations .avatar {
  padding-bottom: 40px;
}
@media (min-width: 768px) {
  .recommendations .avatar img {
    max-width: 326px;
  }
}
@media (max-width: 991px) {
  .mobile-text-center {
    text-align: center;
  }
}

/* Footer */
footer {
  font-size: 15px;
  padding-top: 80px;
  padding-bottom: 60px;
}
@media (max-width: 991px) {
  footer {
    font-size: 13px;
    padding-top: 40px;
    padding-bottom: 30px;
  }
}
footer .title {
  line-height: 50px;
}
.img-switch img:last-child {
  opacity: 0;
  position: absolute;
  top: 0;
}
.img-switch:hover img:last-child {
  opacity: 1;
  position: relative;
}
.img-switch:hover img:first-child {
  opacity: 0;
  position: absolute;
  top: 0;
}
